Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

A: One common problem when initially installing Sci2 is not having a current version of Java. Sci2 runs on Java 1.6 (32 bit) or newer. If you are having trouble installing Sci2, you may want to install the latest 32 bit version of Java. Make sure you install the 32 bit version, as Sci2 will only run with a 32 bit version. You can run 32 bit and 64 bit versions of Java simultaneously. If you have the latest version of Java installed, but is not being detected by Sci2, you can tell tool specifically where to look for the newer must specify the correct path to be used by the tool to locate the correct version of Java. You will want to target the javaw.exe file – which is likely located in the C:\Program Files (x86)\Java\jre7\bin directory, assuming you have installed Java in the default place.

...